package com.gingersoft.gsa.cloud.base.threadPool;


/**
 * 作者：ELEGANT_BIN
 * 版本：1.6.0
 * 创建日期：2019-11-18
 * 修订历史：2019-11-18
 * 描述：
 */
public class Test {

    public static void main(String[] args) {

        ThreadPoolManager threadPoolManager = ThreadPoolManager.getInstence();

    }
}
